## golang-github-google-shlex 0.0~git20150127.0.6f45313

=== debian/changelog ===
golang-github-google-shlex (0.0~git20150127.0.6f45313-2) unstable; urgency=medium

  [ Martín Ferrari ]
  * Fix broken watchfile.

 -- Anthony Fok <foka@debian.org>  Sat, 15 Oct 2016 03:30:58 -0600

golang-github-google-shlex (0.0~git20150127.0.6f45313-1) unstable; urgency=medium

  * Initial release (Closes: #826613)

 -- Anthony Fok <foka@debian.org>  Mon, 06 Jun 2016 18:55:17 -0600
