## golang-github-google-shlex 0.0~git20191202.e7afc7f

=== debian/changelog ===
golang-github-google-shlex (0.0~git20191202.e7afc7f-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-google-shlex-dev: Add Multi-Arch:
    foreign.

  [ Arnaud Rebillout ]
  * Add watch file
  * Drop debian/links
  * Update gitlab-ci.yml
  * Section = golang
  * Update Go Team email address
  * Bump debhelper compat
  * Standards-Version = 4.5.1
  * Rules-Requires-Root = no
  * Testsuite = autopkgtest-pkg-go
  * Drop shlibs:Depends from -dev package
  * Nitpick, reorder fields in d/control
  * New upstream version 0.0~git20191202.e7afc7f

 -- Arnaud Rebillout <elboulangero@gmail.com>  Fri, 08 Jan 2021 15:27:50 +0700
