=== debian/control ===
Source: golang-github-google-shlex
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-shlex
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-shlex.git
Homepage: https://github.com/google/shlex
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/google/shlex

Package: golang-github-google-shlex-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Simple lexer for Go that supports shell-style rules
 go-shlex is a simple lexer for Go.  It splits input into tokens using
 shell-style rules for quoting, commenting, and escaping.
